body {
font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; 
color: black;
font-size: 10pt;
}

#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}

div {
background: none;
}

a, a:link {
color: black;
}

img {
border: none;
}

#obsah {
color: black;
width: auto; 
padding: 0;
margin: 0;
}

h1 {
font-size: 14pt;
font-weight: bold;
}

h2 {
font-size: 13pt;
font-weight: bold;
}

h3 {
font-size: 11pt;
font-weight: bold;
}

h4 {
font-size: 10pt;
font-weight: bold;
}

table {
border-collapse: collapse;
width: 100%;
}

table td {
border: 1px solid #d2d2d2;
padding: 7px 15px;
}

table th {
padding: 7px 15px;
color: #9a9a9a;
font-weight: normal;
text-transform: uppercase;
font-size: 90%;
border-bottom: 2px solid #d2d2d2;
}


/******* KONEC CSS TISK *******/